RubyGems Navigation menu

web4cucumber 0.0.9

Store page and action descriptions in yaml files, use this library to perform all low-level Watir-webdriver calls

Versões:

  1. 0.0.9 - April 23, 2015 (164 KB)
  2. 0.0.8 - April 03, 2015 (163 KB)
  3. 0.0.7 - March 30, 2015 (163 KB)
  4. 0.0.6 - March 25, 2015 (26 KB)
  5. 0.0.5 - March 19, 2015 (25,5 KB)
Mostrar todas as versões (9)

Runtime Dependencies (3):

Development Dependencies (2):

  • bundler ~> 1.6
  • rake ~> 10.0
  • Donos:

    Autores:

    • Oleg Fayans

    SHA 256 checksum:

    62d8e9571b223117df29bcd845c7c12fba4c33607ad31ed85deab87bd0978e0b

    Total de downloads 9.209

    Desta versão 1.811

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    LGPL

    Versão Requerida do Ruby: ~> 2.0

    Links: